.kicker, .theme
{
	color:#1c2d7d;
}

div.pollBar
{
	background-color:#1c2d7d;
}

.logoContainer
{
	background-color:#1c2d7d;
}

h3.sectionHeading,
h3.sectionHeading a,
h3.sectionHeading a:link,
h3.sectionHeading a:visited,
h3.sectionHeading a:active,
h3.sectionHeading a:hover
{
	font-size:24px;
	color:#000;
}

p.featureInfo 
{
	clear:left;
}

.articleBlock img.featureImage
{
	float:left;
	margin:0 10px 5px 0;
}

div.newsitemmargin
{
	border-bottom:1px solid #999999;
	margin-bottom:5px;
	padding-bottom:5px;
	border-top:1px solid #999999;
	padding-top:5px;
}

div.articleBlock
{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	margin-right: 10px;
	border-bottom: 1px solid #999;
}

div.more_headlines_no_pad
{
	text-align: right;
}

/*forums*/
.bluejaystoday_login
{
	background:#990000;
	width:300px;
	color:#ffffff;	
}

.bluejaystoday_login a
{
	color:#ffffff;
}

.bluejaystoday_login .bluejaystoday_formfields,
.bluejaystoday_login .bluejaystoday_welcome
{
	padding-top:5px;
		

}

.bluejaystoday_recentposts
{
	padding-top:15px;
	
}

.bluejaystoday_recentpoststable
{
	width:300px;
	background: #999999;
}

tr.bluejaystoday_recentposthead
{
	background:#1a2d7c;
	color:#ffffff;
}

tr.bluejaystoday_recentposthead td
{
	padding:5px;
}

tr.bluejaystoday_recentposthead a
{
	color:#ffffff;
}

tr.bluejaystoday_recentpostbody td
{
	padding-bottom:15px;
	background: #e9e7e7;
}

div.bluejaystoday_forumlink,
div.bluejaystoday_forumlink a
{
	text-align:left;
	font-size:16px;

}

div.bluejaystoday_forumlink b
{
	font-size:18px;
}
/*end forums*/


#shsTeamScoreboards td.gamedate { display: block; background: #000000; font-size: 12px !important }



/*tabs*/

.basictab{
padding: 3px 0;
margin-left: 0;
font: bold 12px Verdana;
border-bottom: 1px solid #999999;
list-style-type: none;
width:300px;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.basictab li{
display: inline;
margin: 0;
}

.basictab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid gray;
border-bottom: none;
background-color: #f6ffd5;
color: #2d2b2b;

}

.basictab li a:visited{
color: #2d2b2b;
}

.basictab li a:hover{
background-color: #990000;
color: #ffffff;
}

.basictab li a:active{
color: black;
}

/* end tabs*/